/* CSS Document */



div#newsItem {float:left;width:500px;padding-left:20px;padding-right:20px;}
div#newsItem h1 {font-size:1.125em;line-height:1.5em;}
div#newsItem p {font-size:.75em;line-height:1.5em;}
div#newsItem ol, div#newsItem ul {margin:1.5em 2.33em;font-size:.75em;line-height:1.5em;}
div#newsItem ol ol, div#newsItem ul ul{font-size:1em;}
div#newsItem ul {list-style-image: url(/img/bulletHome2.gif);}
div#newsItem li {margin:12px 0px;}
div#newsItem a{color:#005100;
	font-weight:bold;}
div#newsItem a:hover{color: #000}

div#recentNews {float:left;width:160px;}
div#recentNews h3{margin-bottom:10px;}
div#recentNews p{font-size:.67em;margin:0px;padding:0px;}
div#recentNews a{color: #1B79B1;
	text-decoration:none;}
div#recentNews a:hover{color: #333}
p.newsDate{color: #666;font-weight:bold;font-style:italic;}

div.pageNav{margin:30px 0px; font-size:.75em;}

dl {margin-top:20px;}
dt {color:#666;font-size:.75em;}
dd{margin-bottom:20px;}
dd a{text-decoration:none;font-weight:bold;font-size:.875em;color:#005100;}
dd a:hover{text-decoration:underline;}


/*INDEX pages*/

div#opinionsSearch{ width:446px; background-color:#e8f1f8; padding:4px; margin-right:10px; margin-left:10px; float:right;}
div#opinionsSearchContainer{ background-color:#fff; border:solid 1px #3179b5;padding:16px;}
* html div#opinionsSearch{ width:456px;}
div#opinionsJump { width:180px; float:left;} 
div#opinionsJump ul#nsOpinionsMenu {margin:0px;}
div#opinionsJump ul#nsOpinionsMenu li {display:inline; margin-left:6px;}


h4.opSearchPrompt {margin:0px 0px 6px 0px;font-size:1.1em;}
div#opinionsGS { margin-left:200px;}

#opJumpSelect option {padding:2px 10px 2px 2px;}
div#opinionsSearch input#search {padding:4px; width:150px;}
* html input#search {padding:2px;}

p#opS {padding-top:10px;}




/*TOC on news pages*/

div#toc {padding-top:0px;}
div#toc h3 {font-size:1.2em; margin:30px 0px 2px 0px;}
div#opinionsTocSearch {background-color:#F0F0F0;margin-top:10px;padding:2px 6px;}
div#opinionsQL{ width:170px; background-color:#e8f1f8; padding:4px; margin: 0px;  }
div#opinionsTocSearchFrame, div#opinionsQLFrame{ background-color:#fff; padding:6px; border:solid 1px #3179b5;}
* html div#opinionsTocSearch, div#opinionsQL{ }
div#opinionsQL dd{ margin-bottom:20px;}


h4.opTocSearchPrompt {margin:0px 0px 4px 0px;font-size:.875em;}
div#opinionsTocGS { margin-top:20px;}

#opTocJumpSelect option {padding:2px 10px 2px 2px;}
div#opinionsTocSearch input#search {padding:4px; width:136px;}
* html input#search {padding:2px;}
div.callout{float:right;margin:0em 0em .75em .75em;}

table#lookup {background-color:#ddd;margin-bottom:64px;}
table#lookup th {padding:4px;background-color:#481802;color:#fff;font-size:.75em;} 
table#lookup td {padding:4px;background-color:#fff;color:#000;text-align:center;font-size:.75em;}
table#lookup td.lText{text-align:left;}

div.elpic {width:220px;}
div.elpic img {border:1px solid #000;}


